[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Desktop Entry Info
Name[af]=Werkskerm Inskrywing Inligting
Name[bs]=Informacije o desktop stavci
Name[ca]=Informació de l'entrada a l'escriptori
Name[cs]=Info o položce pracovní plochy
Name[da]=Information om skrivebordsindgang
Name[de]=Information zum Arbeitsflächeneintrag
Name[el]=Πληροφορίες καταχώρησης επιφάνειας εργασίας
Name[eo]=Tabula Ero Informo
Name[es]=Información de la entrada de escritorio
Name[et]=Töölaua kirje info
Name[fi]=Työpöytätietueen tiedot
Name[fo]=Upplýsingar um inngang á skriviborði
Name[fr]=Informations d'entrée du bureau
Name[he]=מידע רשומת שולחן עבודה
Name[hr]=Informacije o zapisu na radnoj površini
Name[hu]=Információ a munkaasztali bejegyzésekről
Name[is]=Upplýsingar un skjáborðsfærslu
Name[it]=Informazioni sulle voci Desktop
Name[ja]=デスクトップエントリ情報
Name[lt]=Darbastalio įrašo informacija
Name[nb]=Informasjon om skrivebordsoppføring
Name[nl]=Bureaubladingang-informatie
Name[nn]=Informasjon om skrivebordsoppføring
Name[nso]=Tshedimoso Tsenelo ya Desktop
Name[pl]=Informacja o plikach Desktop
Name[pt]=Informação do Campo do 'Desktop'
Name[pt_BR]=Informações do Ambiente de Trabalho
Name[ru]=Информация об элементе рабочего стола
Name[sk]=Informácie o položke pracovnej plochy
Name[sv]=Information om skrivbordsfil
Name[th]=ข้อมูลรายการพื้นที่ทำงาน
Name[tr]=Masaüstü Girdi Bilgisi
Name[uk]=Інформація про елемент стільниці
Name[xh]=Ungeniso Lolwazi lwe Desktop
Name[zh_CN]=桌面项目信息
Name[zu]=Ulwazi Lokungeniswa kwi-Desktop
ServiceTypes=KFilePlugin
X-KDE-Library=kfile_desktop
MimeType=application/x-desktop
PreferredItems=Name,Comment,Type,Service Type
